#!/usr/bin/env python

from distutils.version import StrictVersion
import os
import glob

try:
    import DistUtilsExtra.auto
except ImportError:
    import sys
    print >> sys.stderr, 'To build Jockey you need https://launchpad.net/python-distutils-extra'
    sys.exit(1)

assert StrictVersion(DistUtilsExtra.auto.__version__) >= '2.4', 'needs DistUtilsExtra.auto >= 2.4'

DistUtilsExtra.auto.setup(
    name='webservice-office-zoho',
    version='0.1',
    description='UI for managing third-party and non-free drivers',
    url='https://launchpad.net/jockey',
    license='GPL v2 or later',
    author='Jamie Bennett',
    author_email='jb@canonical.com',
    scripts = ['bin/webservice-office-zoho'],
)

